<!--Jackal Light & Heavy Ranger -->


<animation fps="30.0">
	<clips>
		<clip name="idle"     start="1"   end="60"/>
		<clip name="walk"     start="70"  end="88"/>
		<clip name="bow_shoot" start="102" end="130" hit="117"/>
		<clip name="death"    start="140" end="182"/>
	</clips>
</animation>
